import 'package:comunic/lists/users_list.dart';
import 'package:comunic/models/post.dart';
import 'package:flutter/material.dart';

/// Single posts tile
///
/// @author Pierre HUBERT

class PostTile extends StatelessWidget {
  final Post post;
  final UsersList usersInfo;

  const PostTile({
    Key key,
    @required this.post,
    @required this.usersInfo,
  })  : assert(post != null),
        assert(usersInfo != null),
        super(key: key);

  @override
  Widget build(BuildContext context) {
    return ListTile(
      leading: Text("a post"),
    );
  }
}
